Subject: Northern IM
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 8 Feb 2002 11:24:00 -0800 (PST)

HI Shelley,

Attached is a draft of the Northern IM.  I would greatly appreciate it if you could read it and provide any and all editorial comments.  I was hoping that you could provide the answers to the questions which Kevin forwarded to you earlier but I also would love someone to take a look at the overall IM and tell me if it is accurate, structured well, and "salesy."  Kevin said that you were one of the best people to do so given your knowledge of the pipeline.  

Thank you so much for all of your help.  If you have any questions, please feel free to call me anytime today or this weekend.

Jayshree Desai
713-853-3290 (w)
713-660-9229 (H)
713-825-4539 (c)